# Retrieve a Payout Method

Retrieve a PayoutMethod object.

## Request

```curl
curl https://api.stripe.com/v2/money_management/payout_methods/usba_test_61S8MLMQAjFLoPjqt16QsOpAPpE97EJALhqt1U5mCNB2 \
  -H "Authorization: Bearer <<YOUR_SECRET_KEY>>" \
  -H "Stripe-Version: 2026-10-28.endive"
```

### Response

```json
{
  "id": "usba_test_61S8MLMQAjFLoPjqt16QsOpAPpE97EJALhqt1U5mCNB2",
  "object": "v2.money_management.payout_method",
  "available_payout_speeds": [
    "standard"
  ],
  "bank_account": {
    "archived": false,
    "bank_name": "Test Bank",
    "country": "US",
    "enabled_delivery_options": [
      "local"
    ],
    "last4": "6789",
    "routing_number": "110000000",
    "supported_currencies": [
      "usd"
    ],
    "bank_account_type": "checking"
  },
  "created": "2025-03-04T16:32:04.907Z",
  "latest_outbound_setup_intent": "osi_test_61S8MLMXLJbg85kWm16QsOpAPpE97EJALhqt1U5mCXrk",
  "type": "bank_account",
  "usage_status": {
    "payments": "eligible",
    "transfers": "eligible"
  },
  "livemode": true
}
```

## Returns

Returns a [Payout Method object](https://docs.stripe.com/api/v2/money-management/payout-methods/object.md).

## Error Codes

| HTTP status code | Code | Description |
| --- | --- | --- |
| 400 | invalid_payout_method | Returned in cases where the ID provided doesn’t correspond to a valid payout method. |
| 404 | not_found | The resource wasn’t found. |
